GNU bug report logs - #52243
28.0.60; browse-url-of-dired-file doesn't work

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: daanturo <daanturo@HIDDEN>; merged with #42431, #42433; dated Thu, 2 Dec 2021 13:45:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Forcibly Merged 42431 42433 52243. Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 52243 <at> debbugs.gnu.org:


Received: (at 52243) by debbugs.gnu.org; 3 Dec 2021 17:15:18 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Dec 03 12:15:18 2021
Received: from localhost ([127.0.0.1]:52154 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mtC9W-0001xn-Ee
	for submit <at> debbugs.gnu.org; Fri, 03 Dec 2021 12:15:18 -0500
Received: from quimby.gnus.org ([95.216.78.240]:54646)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1mtC9V-0001rM-7K
 for 52243 <at> debbugs.gnu.org; Fri, 03 Dec 2021 12:15:17 -0500
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:In-Reply-To:Date:
 References:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=2/Czg850WxHyca6NLSp3ScBCt4GGVHJyyiYmyXWSnHM=; b=NWnMvKpgPpEbQhRxHsIxmQWRei
 wK9D9TpIqYWoo5++A40DWayN6Hir/qadzkeL6h0nT/i6CuwDx2Sg7E95jdyX01wE7TQdfo3Ujvhme
 mYkr0Ps4f/u6sLEbqVExDYJoivuvwhFeNoB1ZDwgttLhsap0I4wfmT/s0R9KsehU18jE=;
Received: from [84.212.220.105] (helo=xo)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1mtC9M-0004pj-R7; Fri, 03 Dec 2021 18:15:11 +0100
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: daanturo <daanturo@HIDDEN>
Subject: Re: bug#52243: 28.0.60; browse-url-of-dired-file doesn't work
References: <b705eba6-0c01-e166-9f49-b4f2ec7f8f34@HIDDEN>
X-Now-Playing: Joni Mitchell's _Dog Eat Dog_: "The Three Great Stimulants"
Date: Fri, 03 Dec 2021 18:15:08 +0100
In-Reply-To: <b705eba6-0c01-e166-9f49-b4f2ec7f8f34@HIDDEN>
 (daanturo@HIDDEN's message of "Thu, 2 Dec 2021 19:53:04 +0700")
Message-ID: <8735n9vcdf.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview: daanturo <daanturo@HIDDEN> writes: > Observed: Emacs opens
 the image by itself. > > Expected: the image is opened by an external
 application
 such as Gwenview. Yup. This is a duplicate of bug#42431, though, so I've
 now merged the two bug reports. 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 52243
Cc: 52243 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

daanturo <daanturo@HIDDEN> writes:

> Observed: Emacs opens the image by itself.
>
> Expected: the image is opened by an external application such as Gwenview.

Yup.  This is a duplicate of bug#42431, though, so I've now merged the
two bug reports.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#52243; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 2 Dec 2021 13:44:58 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Dec 02 08:44:58 2021
Received: from localhost ([127.0.0.1]:46997 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1msmOP-0006Mp-2d
	for submit <at> debbugs.gnu.org; Thu, 02 Dec 2021 08:44:58 -0500
Received: from lists.gnu.org ([209.51.188.17]:45394)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <daanturo@HIDDEN>) id 1msmOM-0006Mf-1O
 for submit <at> debbugs.gnu.org; Thu, 02 Dec 2021 08:44:55 -0500
Received: from eggs.gnu.org ([209.51.188.92]:60628)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <daanturo@HIDDEN>)
 id 1msmOL-00052g-QY
 for bug-gnu-emacs@HIDDEN; Thu, 02 Dec 2021 08:44:53 -0500
Received: from [2607:f8b0:4864:20::431] (port=33532
 helo=mail-pf1-x431.google.com)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <daanturo@HIDDEN>)
 id 1msmOI-00079t-6i
 for bug-gnu-emacs@HIDDEN; Thu, 02 Dec 2021 08:44:53 -0500
Received: by mail-pf1-x431.google.com with SMTP id x5so27990555pfr.0
 for <bug-gnu-emacs@HIDDEN>; Thu, 02 Dec 2021 05:44:48 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20210112;
 h=message-id:date:mime-version:user-agent:to:subject:content-language
 :from:content-transfer-encoding;
 bh=QtheGlJkxVmqTFzfW2n9Hzj477Jm677aIa4DXfbNAO0=;
 b=O+2p5W9HJmB0tzzZm4rAzH5c1rI49juoGfQ/OLMh5aF9z7LNcvN0Q9nTnc1fSqEQ28
 jvbfs1Ie5RT65i+M53XdA7fhBN912t9YzA7ul6FBOFPS8AxCJWA9SQcr1y3s3n5XL+R2
 28tB2fkoBrSQOTIGrAWKNk3b1FckPeZgXJMkKChGRFDC+G72wGeH5btczXZnOzb0Sq29
 5rqzH7Zb6p+1DluiSQWh/9+GDGTRum9vKptgU7kiHKRYVgEtGWnh4Ygay4Mg4uZtIjwh
 AD64kWPPqyih01ec3L6tEr3Qxicvln7AvzTfmUfKjXyavztC+H3K4aEkum/pgmt+60K+
 utOA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20210112;
 h=x-gm-message-state:message-id:date:mime-version:user-agent:to
 :subject:content-language:from:content-transfer-encoding;
 bh=QtheGlJkxVmqTFzfW2n9Hzj477Jm677aIa4DXfbNAO0=;
 b=Xsu/yRkxiVUnf+03sqNlP2UpB3l6w/KzaSW1L3AM36arg7Mme3JDp2mA1yr7v0mg7+
 M9mCIbPd3N1Zyuu6iytgOJZSUoHMzcj7GQSVD+tjzPjNf3HT+M+TCIV5i8B+TNVKHtAd
 w9jBjWCLJHO8Q+c7iCbr3Eu+71/2pvooA1Uw+nv7SiS7D0I8tZacr7Hk2gHB0pRNmAnC
 FJjco2F9fFhCKzllPzhNrwXdLxUnmiWtbXtMqnKM0M0LVUFs+1I3B+Lk7/o4WgfBqiut
 sMDM7UWJp3+HgZLYizyzp+sTOTyH/HFTte6boKiU1ckjiyWkqLTwY7Fm51Ljso1V6Dq9
 PJZg==
X-Gm-Message-State: AOAM530GxbXhiLDbyrxS6mrbhm83JGwCKMwynOMVp7ZNu+MrkPqBIXmw
 kPMCiCFmxNDSRD6m8ek5Lov15tlnDVI=
X-Google-Smtp-Source: ABdhPJwGV+Q5j3MABKixgjjFttlN8ROEO5LfoOt6/txQV8JETXg2us20eJlvp5ccT9lmON+Pg5PHEQ==
X-Received: by 2002:a63:ea02:: with SMTP id c2mr9703377pgi.54.1638452686319;
 Thu, 02 Dec 2021 05:44:46 -0800 (PST)
Received: from [192.168.1.14] ([123.20.213.92])
 by smtp.gmail.com with ESMTPSA id bt2sm2624519pjb.33.2021.12.02.05.44.44
 for <bug-gnu-emacs@HIDDEN>
 (version=TLS1_3 cipher=TLS_AES_128_GCM_SHA256 bits=128/128);
 Thu, 02 Dec 2021 05:44:45 -0800 (PST)
Message-ID: <b705eba6-0c01-e166-9f49-b4f2ec7f8f34@HIDDEN>
Date: Thu, 2 Dec 2021 19:53:04 +0700
MIME-Version: 1.0
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:91.0) Gecko/20100101
 Thunderbird/91.3.2
To: bug-gnu-emacs@HIDDEN
Subject: 28.0.60; browse-url-of-dired-file doesn't work
Content-Language: en-US
From: daanturo <daanturo@HIDDEN>
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 7bit
X-Host-Lookup-Failed: Reverse DNS lookup failed for 2607:f8b0:4864:20::431
 (failed)
Received-SPF: pass client-ip=2607:f8b0:4864:20::431;
 envelope-from=daanturo@HIDDEN; helo=mail-pf1-x431.google.com
X-Spam_score_int: -12
X-Spam_score: -1.3
X-Spam_bar: -
X-Spam_report: (-1.3 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FREEMAIL_FROM=0.001,
 PDS_HP_HELO_NORDNS=0.001, RCVD_IN_DNSWL_NONE=-0.0001, RDNS_NONE=0.793,
 SPF_HELO_NONE=0.001, SPF_PASS=-0.001 autolearn=no autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.3 (-)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

Steps to reproduce in `emacs -q`:
1. Open a directory who contains an image file
2. Navigate to the image
3. Press "W" (browse-url-of-dired-file)

Observed: Emacs opens the image by itself.

Expected: the image is opened by an external application such as Gwenview.


In GNU Emacs 28.0.60 (build 1, x86_64-pc-linux-gnu, GTK+ Version 3.24.30, cairo version 1.17.4)
of 2021-11-23 built on c6
Repository revision: 336a549a8e740ad6c7b4a175b1a7dfeb6867111e
Repository branch: makepkg
Windowing system distributor 'System Description: Arch Linux

Configured using:
'configure --prefix=/usr --sysconfdir=/etc --libexecdir=/usr/lib
--localstatedir=/var --mandir=/usr/share/man --with-gameuser=:games
--with-sound=alsa --with-modules --without-gconf --without-gsettings
--with-native-compilation --with-pgtk --with-x-toolkit=gtk3
--without-xaw3d --without-m17n-flt --with-cairo --with-xwidgets
--without-compress-install 'CFLAGS=-march=x86-64 -mtune=generic -O2
-pipe -fno-plt -fexceptions -Wp,-D_FORTIFY_SOURCE=2 -Wformat
-Werror=format-security -fstack-clash-protection -fcf-protection -g
-fuse-ld=gold -g -fuse-ld=gold'
LDFLAGS=-Wl,-O1,--sort-common,--as-needed,-z,relro,-z,now'

Configured features:
ACL CAIRO DBUS FREETYPE GIF GLIB GMP GNUTLS GPM HARFBUZZ JPEG JSON LCMS2
LIBOTF LIBSYSTEMD LIBXML2 MODULES NATIVE_COMP NOTIFY INOTIFY PDUMPER
PGTK PNG RSVG SECCOMP SOUND THREADS TIFF TOOLKIT_SCROLL_BARS XIM
XWIDGETS GTK3 ZLIB

Important settings:
value of $LC_CTYPE: en_GB.UTF-8
value of $LANG: C
value of $XMODIFIERS: @im=fcitx
locale-coding-system: utf-8-unix

Major mode: Dired by name

Minor modes in effect:
global-evil-mc-mode: t
evil-mc-mode: t
diredfl-mode: t
diff-hl-margin-local-mode: t
diff-hl-margin-mode: t
diff-hl-dired-mode: t
all-the-icons-dired-mode: t
dired-async-mode: t
dap-tooltip-mode: t
dap-ui-controls-mode: t
dap-ui-mode: t
gdb-many-windows: t
dap-mode: t
global-tree-sitter-mode: t
treemacs-filewatch-mode: t
treemacs-follow-mode: t
treemacs-git-mode: t
treemacs-fringe-indicator-mode: t
global-evil-surround-mode: t
evil-surround-mode: t
eros-mode: t
flyspell-lazy-mode: t
projectile-mode: t
corfu-global-mode: t
corfu-mode: t
global-blamer-mode: t
blamer-mode: t
solaire-global-mode: t
solaire-mode: t
delete-selection-mode: t
org-roam-db-autosync-mode: t
yas-global-mode: t
yas-minor-mode: t
dtrt-indent-mode: t
which-key-mode: t
better-jumper-mode: t
better-jumper-local-mode: t
evil-goggles-mode: t
evil-snipe-override-mode: t
evil-snipe-mode: t
save-place-mode: t
global-so-long-mode: t
global-git-commit-mode: t
gcmh-mode: t
global-hl-line-mode: t
winner-mode: t
smartparens-global-mode: t
global-undo-tree-mode: t
global-flycheck-mode: t
ws-butler-global-mode: t
editorconfig-mode: t
doom-modeline-mode: t
nyan-mode: t
minions-mode: t
global-subword-mode: t
subword-mode: t
good-scroll-mode: t
key-chord-mode: t
vertico-mouse-mode: t
vertico-mode: t
all-the-icons-completion-mode: t
marginalia-mode: t
minibuffer-depth-indicate-mode: t
savehist-mode: t
recentf-mode: t
cua-mode: t
shell-dirtrack-mode: t
evil-mode: t
evil-local-mode: t
windmove-mode: t
+popup-mode: t
override-global-mode: t
my-global-auto-format-mode: t
my-auto-format-mode: t
my-sort-company-candidates-mode: t
my-auto-sidebar-mode: t
general-override-mode: t
global-eldoc-mode: t
show-paren-mode: t
electric-indent-mode: t
mouse-wheel-mode: t
file-name-shadow-mode: t
global-font-lock-mode: t
font-lock-mode: t
window-divider-mode: t
auto-composition-mode: t
auto-encryption-mode: t
auto-compression-mode: t
buffer-read-only: t
size-indication-mode: t
column-number-mode: t
line-number-mode: t
transient-mark-mode: t

Load-path shadows:
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/ivy/elpa hides /home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/lispy/elpa
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/dired-subtree/dired-subtree hides /home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/dired-hacks/dired-subtree
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/dired-hacks-utils/dired-hacks-utils hides /home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/dired-hacks/dired-hacks-utils
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/use-package/use-package hides /home/dan/.emacsen/doom-emacs/.local/straight/repos/use-package/use-package
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/use-package/use-package-lint hides /home/dan/.emacsen/doom-emacs/.local/straight/repos/use-package/use-package-lint
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/use-package/use-package-jump hides /home/dan/.emacsen/doom-emacs/.local/straight/repos/use-package/use-package-jump
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/use-package/use-package-ensure hides /home/dan/.emacsen/doom-emacs/.local/straight/repos/use-package/use-package-ensure
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/use-package/use-package-diminish hides /home/dan/.emacsen/doom-emacs/.local/straight/repos/use-package/use-package-diminish
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/use-package/use-package-delight hides /home/dan/.emacsen/doom-emacs/.local/straight/repos/use-package/use-package-delight
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/use-package/use-package-core hides /home/dan/.emacsen/doom-emacs/.local/straight/repos/use-package/use-package-core
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/use-package/use-package-bind-key hides /home/dan/.emacsen/doom-emacs/.local/straight/repos/use-package/use-package-bind-key
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/bind-key/bind-key hides /home/dan/.emacsen/doom-emacs/.local/straight/repos/use-package/bind-key
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/straight/straight hides /home/dan/.emacsen/doom-emacs/.local/straight/repos/straight.el/straight
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/straight/straight-x hides /home/dan/.emacsen/doom-emacs/.local/straight/repos/straight.el/straight-x
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/straight/straight-ert-print-hack hides /home/dan/.emacsen/doom-emacs/.local/straight/repos/straight.el/straight-ert-print-hack
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/apel/install hides /home/dan/.emacsen/doom-emacs/.local/straight/repos/straight.el/install
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/cmake-mode/cmake-mode hides /usr/share/emacs/site-lisp/cmake-mode
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/cask/cask hides /usr/share/emacs/site-lisp/cask/cask
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/cask/cask-bootstrap hides /usr/share/emacs/site-lisp/cask/cask-bootstrap
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/transient/transient hides /usr/share/emacs/28.0.60/lisp/transient
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/jsonrpc/jsonrpc hides /usr/share/emacs/28.0.60/lisp/jsonrpc
/home/dan/.emacsen/doom-emacs/.local/straight/repos/straight.el/indent hides /usr/share/emacs/28.0.60/lisp/indent
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/xref/xref hides /usr/share/emacs/28.0.60/lisp/progmodes/xref
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/project/project hides /usr/share/emacs/28.0.60/lisp/progmodes/project
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/flymake/flymake hides /usr/share/emacs/28.0.60/lisp/progmodes/flymake
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ox hides /usr/share/emacs/28.0.60/lisp/org/ox
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ox-texinfo hides /usr/share/emacs/28.0.60/lisp/org/ox-texinfo
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ox-publish hides /usr/share/emacs/28.0.60/lisp/org/ox-publish
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ox-org hides /usr/share/emacs/28.0.60/lisp/org/ox-org
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ox-odt hides /usr/share/emacs/28.0.60/lisp/org/ox-odt
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ox-md hides /usr/share/emacs/28.0.60/lisp/org/ox-md
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ox-man hides /usr/share/emacs/28.0.60/lisp/org/ox-man
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ox-latex hides /usr/share/emacs/28.0.60/lisp/org/ox-latex
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ox-koma-letter hides /usr/share/emacs/28.0.60/lisp/org/ox-koma-letter
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ox-icalendar hides /usr/share/emacs/28.0.60/lisp/org/ox-icalendar
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ox-html hides /usr/share/emacs/28.0.60/lisp/org/ox-html
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ox-beamer hides /usr/share/emacs/28.0.60/lisp/org/ox-beamer
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ox-ascii hides /usr/share/emacs/28.0.60/lisp/org/ox-ascii
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org hides /usr/share/emacs/28.0.60/lisp/org/org
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-version hides /usr/share/emacs/28.0.60/lisp/org/org-version
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-timer hides /usr/share/emacs/28.0.60/lisp/org/org-timer
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-tempo hides /usr/share/emacs/28.0.60/lisp/org/org-tempo
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-table hides /usr/share/emacs/28.0.60/lisp/org/org-table
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-src hides /usr/share/emacs/28.0.60/lisp/org/org-src
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-refile hides /usr/share/emacs/28.0.60/lisp/org/org-refile
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-protocol hides /usr/share/emacs/28.0.60/lisp/org/org-protocol
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-plot hides /usr/share/emacs/28.0.60/lisp/org/org-plot
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-pcomplete hides /usr/share/emacs/28.0.60/lisp/org/org-pcomplete
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-num hides /usr/share/emacs/28.0.60/lisp/org/org-num
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-mouse hides /usr/share/emacs/28.0.60/lisp/org/org-mouse
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-mobile hides /usr/share/emacs/28.0.60/lisp/org/org-mobile
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-macs hides /usr/share/emacs/28.0.60/lisp/org/org-macs
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-macro hides /usr/share/emacs/28.0.60/lisp/org/org-macro
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-loaddefs hides /usr/share/emacs/28.0.60/lisp/org/org-loaddefs
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-list hides /usr/share/emacs/28.0.60/lisp/org/org-list
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-lint hides /usr/share/emacs/28.0.60/lisp/org/org-lint
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-keys hides /usr/share/emacs/28.0.60/lisp/org/org-keys
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-install hides /usr/share/emacs/28.0.60/lisp/org/org-install
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-inlinetask hides /usr/share/emacs/28.0.60/lisp/org/org-inlinetask
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-indent hides /usr/share/emacs/28.0.60/lisp/org/org-indent
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-id hides /usr/share/emacs/28.0.60/lisp/org/org-id
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-habit hides /usr/share/emacs/28.0.60/lisp/org/org-habit
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-goto hides /usr/share/emacs/28.0.60/lisp/org/org-goto
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-footnote hides /usr/share/emacs/28.0.60/lisp/org/org-footnote
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-feed hides /usr/share/emacs/28.0.60/lisp/org/org-feed
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-faces hides /usr/share/emacs/28.0.60/lisp/org/org-faces
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-entities hides /usr/share/emacs/28.0.60/lisp/org/org-entities
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-element hides /usr/share/emacs/28.0.60/lisp/org/org-element
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-duration hides /usr/share/emacs/28.0.60/lisp/org/org-duration
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-datetree hides /usr/share/emacs/28.0.60/lisp/org/org-datetree
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-ctags hides /usr/share/emacs/28.0.60/lisp/org/org-ctags
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-crypt hides /usr/share/emacs/28.0.60/lisp/org/org-crypt
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-compat hides /usr/share/emacs/28.0.60/lisp/org/org-compat
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-colview hides /usr/share/emacs/28.0.60/lisp/org/org-colview
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-clock hides /usr/share/emacs/28.0.60/lisp/org/org-clock
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-capture hides /usr/share/emacs/28.0.60/lisp/org/org-capture
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-attach hides /usr/share/emacs/28.0.60/lisp/org/org-attach
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-attach-git hides /usr/share/emacs/28.0.60/lisp/org/org-attach-git
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-archive hides /usr/share/emacs/28.0.60/lisp/org/org-archive
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/org-agenda hides /usr/share/emacs/28.0.60/lisp/org/org-agenda
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ol hides /usr/share/emacs/28.0.60/lisp/org/ol
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ol-w3m hides /usr/share/emacs/28.0.60/lisp/org/ol-w3m
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ol-rmail hides /usr/share/emacs/28.0.60/lisp/org/ol-rmail
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ol-mhe hides /usr/share/emacs/28.0.60/lisp/org/ol-mhe
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ol-man hides /usr/share/emacs/28.0.60/lisp/org/ol-man
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ol-irc hides /usr/share/emacs/28.0.60/lisp/org/ol-irc
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ol-info hides /usr/share/emacs/28.0.60/lisp/org/ol-info
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ol-gnus hides /usr/share/emacs/28.0.60/lisp/org/ol-gnus
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ol-eww hides /usr/share/emacs/28.0.60/lisp/org/ol-eww
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ol-eshell hides /usr/share/emacs/28.0.60/lisp/org/ol-eshell
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ol-doi hides /usr/share/emacs/28.0.60/lisp/org/ol-doi
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ol-docview hides /usr/share/emacs/28.0.60/lisp/org/ol-docview
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ol-bibtex hides /usr/share/emacs/28.0.60/lisp/org/ol-bibtex
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ol-bbdb hides /usr/share/emacs/28.0.60/lisp/org/ol-bbdb
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/oc hides /usr/share/emacs/28.0.60/lisp/org/oc
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/oc-natbib hides /usr/share/emacs/28.0.60/lisp/org/oc-natbib
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/oc-csl hides /usr/share/emacs/28.0.60/lisp/org/oc-csl
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/oc-biblatex hides /usr/share/emacs/28.0.60/lisp/org/oc-biblatex
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/oc-basic hides /usr/share/emacs/28.0.60/lisp/org/oc-basic
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob hides /usr/share/emacs/28.0.60/lisp/org/ob
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-tangle hides /usr/share/emacs/28.0.60/lisp/org/ob-tangle
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-table hides /usr/share/emacs/28.0.60/lisp/org/ob-table
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-sqlite hides /usr/share/emacs/28.0.60/lisp/org/ob-sqlite
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-sql hides /usr/share/emacs/28.0.60/lisp/org/ob-sql
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-shell hides /usr/share/emacs/28.0.60/lisp/org/ob-shell
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-sed hides /usr/share/emacs/28.0.60/lisp/org/ob-sed
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-screen hides /usr/share/emacs/28.0.60/lisp/org/ob-screen
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-scheme hides /usr/share/emacs/28.0.60/lisp/org/ob-scheme
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-sass hides /usr/share/emacs/28.0.60/lisp/org/ob-sass
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-ruby hides /usr/share/emacs/28.0.60/lisp/org/ob-ruby
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-ref hides /usr/share/emacs/28.0.60/lisp/org/ob-ref
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-python hides /usr/share/emacs/28.0.60/lisp/org/ob-python
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-processing hides /usr/share/emacs/28.0.60/lisp/org/ob-processing
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-plantuml hides /usr/share/emacs/28.0.60/lisp/org/ob-plantuml
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-perl hides /usr/share/emacs/28.0.60/lisp/org/ob-perl
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-org hides /usr/share/emacs/28.0.60/lisp/org/ob-org
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-octave hides /usr/share/emacs/28.0.60/lisp/org/ob-octave
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-ocaml hides /usr/share/emacs/28.0.60/lisp/org/ob-ocaml
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-maxima hides /usr/share/emacs/28.0.60/lisp/org/ob-maxima
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-matlab hides /usr/share/emacs/28.0.60/lisp/org/ob-matlab
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-makefile hides /usr/share/emacs/28.0.60/lisp/org/ob-makefile
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-lua hides /usr/share/emacs/28.0.60/lisp/org/ob-lua
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-lob hides /usr/share/emacs/28.0.60/lisp/org/ob-lob
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-lisp hides /usr/share/emacs/28.0.60/lisp/org/ob-lisp
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-lilypond hides /usr/share/emacs/28.0.60/lisp/org/ob-lilypond
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-latex hides /usr/share/emacs/28.0.60/lisp/org/ob-latex
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-julia hides /usr/share/emacs/28.0.60/lisp/org/ob-julia
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-js hides /usr/share/emacs/28.0.60/lisp/org/ob-js
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-java hides /usr/share/emacs/28.0.60/lisp/org/ob-java
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-haskell hides /usr/share/emacs/28.0.60/lisp/org/ob-haskell
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-groovy hides /usr/share/emacs/28.0.60/lisp/org/ob-groovy
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-gnuplot hides /usr/share/emacs/28.0.60/lisp/org/ob-gnuplot
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-fortran hides /usr/share/emacs/28.0.60/lisp/org/ob-fortran
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-forth hides /usr/share/emacs/28.0.60/lisp/org/ob-forth
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-exp hides /usr/share/emacs/28.0.60/lisp/org/ob-exp
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-eval hides /usr/share/emacs/28.0.60/lisp/org/ob-eval
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-eshell hides /usr/share/emacs/28.0.60/lisp/org/ob-eshell
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-emacs-lisp hides /usr/share/emacs/28.0.60/lisp/org/ob-emacs-lisp
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-dot hides /usr/share/emacs/28.0.60/lisp/org/ob-dot
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-ditaa hides /usr/share/emacs/28.0.60/lisp/org/ob-ditaa
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-css hides /usr/share/emacs/28.0.60/lisp/org/ob-css
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-core hides /usr/share/emacs/28.0.60/lisp/org/ob-core
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-comint hides /usr/share/emacs/28.0.60/lisp/org/ob-comint
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-clojure hides /usr/share/emacs/28.0.60/lisp/org/ob-clojure
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-calc hides /usr/share/emacs/28.0.60/lisp/org/ob-calc
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-awk hides /usr/share/emacs/28.0.60/lisp/org/ob-awk
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-R hides /usr/share/emacs/28.0.60/lisp/org/ob-R
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/org/ob-C hides /usr/share/emacs/28.0.60/lisp/org/ob-C
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/tramp/trampver hides /usr/share/emacs/28.0.60/lisp/net/trampver
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/tramp/tramp hides /usr/share/emacs/28.0.60/lisp/net/tramp
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/tramp/tramp-uu hides /usr/share/emacs/28.0.60/lisp/net/tramp-uu
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/tramp/tramp-sudoedit hides /usr/share/emacs/28.0.60/lisp/net/tramp-sudoedit
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/tramp/tramp-sshfs hides /usr/share/emacs/28.0.60/lisp/net/tramp-sshfs
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/tramp/tramp-smb hides /usr/share/emacs/28.0.60/lisp/net/tramp-smb
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/tramp/tramp-sh hides /usr/share/emacs/28.0.60/lisp/net/tramp-sh
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/tramp/tramp-rclone hides /usr/share/emacs/28.0.60/lisp/net/tramp-rclone
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/tramp/tramp-integration hides /usr/share/emacs/28.0.60/lisp/net/tramp-integration
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/tramp/tramp-gvfs hides /usr/share/emacs/28.0.60/lisp/net/tramp-gvfs
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/tramp/tramp-fuse hides /usr/share/emacs/28.0.60/lisp/net/tramp-fuse
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/tramp/tramp-ftp hides /usr/share/emacs/28.0.60/lisp/net/tramp-ftp
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/tramp/tramp-crypt hides /usr/share/emacs/28.0.60/lisp/net/tramp-crypt
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/tramp/tramp-compat hides /usr/share/emacs/28.0.60/lisp/net/tramp-compat
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/tramp/tramp-cmds hides /usr/share/emacs/28.0.60/lisp/net/tramp-cmds
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/tramp/tramp-cache hides /usr/share/emacs/28.0.60/lisp/net/tramp-cache
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/tramp/tramp-archive hides /usr/share/emacs/28.0.60/lisp/net/tramp-archive
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/tramp/tramp-adb hides /usr/share/emacs/28.0.60/lisp/net/tramp-adb
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/soap-client/soap-inspect hides /usr/share/emacs/28.0.60/lisp/net/soap-inspect
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/soap-client/soap-client hides /usr/share/emacs/28.0.60/lisp/net/soap-client
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/flim/sasl hides /usr/share/emacs/28.0.60/lisp/net/sasl
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/map/map hides /usr/share/emacs/28.0.60/lisp/emacs-lisp/map
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/faceup/faceup hides /usr/share/emacs/28.0.60/lisp/emacs-lisp/faceup
/home/dan/.emacsen/doom-emacs/.local/straight/build-28.0.60/eldoc/eldoc hides /usr/share/emacs/28.0.60/lisp/emacs-lisp/eldoc

Features:
(shadow sort adaptive-wrap mail-extr emacsbug sendmail org-crypt
emacs-everywhere org-eldoc toc-org evil-org writegood-mode org-indent
ol-bibtex cl-print cus-start evil-collection-explain-pause-mode
explain-pause-mode explain-pause-top explain-pause-log-to-socket
evil-collection-profiler profiler evil-collection-doc-view doc-view affe
macrostep-c cmacexp evil-collection-macrostep macrostep tabify
evil-collection-image image-mode exif mm-archive url-cache url-file
url-dired bash-completion evil-collection-evil-mc evil-mc
evil-mc-command-execute evil-mc-command-record evil-mc-cursor-make
evil-mc-region evil-mc-cursor-state evil-mc-undo evil-mc-vars
evil-mc-known-commands evil-mc-common link-hint goto-addr
evil-collection-view view diredfl diff-hl-margin diff-hl-dired
evil-collection-diff-hl diff-hl evil-collection-log-view log-view
evil-collection-vc-dir vc-dir all-the-icons-dired dired-async
vertico-directory elisp-def ert evil-collection-debug debug
embark-consult evil-collection-embark embark ffap consult-imenu
elisp-demos evil-collection-indent cape evil-collection-helpful helpful
trace info-look evil-collection-info info evil-collection-elisp-refs
elisp-refs lsp lsp-pyright lsp-julia dap-java lsp-java request
lsp-haskell haskell haskell-completions haskell-load haskell-commands
highlight-uses-mode haskell-modules haskell-sandbox
haskell-navigate-imports haskell-repl haskell-svg haskell-collapse
haskell-debug haskell-interactive-mode haskell-presentation-mode
haskell-compile haskell-process haskell-session haskell-hoogle
smartparens-haskell haskell-mode haskell-cabal haskell-utils
haskell-font-lock haskell-indentation haskell-string
haskell-sort-imports haskell-lexeme haskell-align-imports
haskell-complete-module haskell-ghc-support evil-collection-flymake
flymake-proc flymake dabbrev haskell-customize dap-gdb-lldb dap-lldb
ccls ccls-member-hierarchy ccls-inheritance-hierarchy
ccls-call-hierarchy ccls-tree ccls-code-lens ccls-semantic-highlight
ccls-common cc-mode-expansions smartparens-c cc-mode cc-fonts cc-guess
cc-menus cc-cmds cc-styles cc-align cc-engine cc-vars cc-defs lsp-dart
lsp-dart-commands lsp-dart-flutter-widget-guide
lsp-dart-flutter-fringe-colors lsp-dart-flutter-colors lsp-dart-outline
lsp-dart-code-lens lsp-dart-test-tree lsp-dart-test-output
lsp-dart-test-support lsp-dart-dap lsp-dart-devtools
lsp-dart-flutter-daemon dap-utils dap-hydra dap-mouse dap-ui
lsp-treemacs lsp-treemacs-themes gdb-mi gud bui bui-list bui-info
bui-entry bui-core bui-history bui-button bui-utils lsp-lens dap-mode
dap-launch posframe dap-overlays lsp-dart-closing-labels lsp-dart-utils
lsp-dart-protocol lsp-mode lsp-protocol spinner network-stream
smartparens-markdown evil-collection-markdown-mode markdown-mode
edit-indirect ewoc tree-sitter-langs tree-sitter-langs-build
evil-collection-tar-mode tar-mode evil-collection-arc-mode arc-mode
archive-mode tree-sitter-hl tree-sitter tree-sitter-load tree-sitter-cli
tsc tsc-dyn tsc-dyn-get dired-aux tsc-obsolete
eshell-syntax-highlighting fish-completion hide-mode-line em-term
evil-collection-term term ehelp em-script em-ls em-hist em-pred em-glob
em-cmpl em-basic em-banner em-alias em-tramp vc-hg vc-svn vc esh-help
evil-collection-man man em-unix eshell-z em-dirs esh-var
evil-collection-eshell em-prompt eshell-did-you-mean esh-mode eshell
esh-cmd esh-ext esh-opt esh-proc esh-io esh-arg esh-module esh-groups
esh-util mule-util treemacs-magit treemacs-projectile treemacs-evil
treemacs treemacs-header-line treemacs-compatibility treemacs-mode
treemacs-bookmarks treemacs-interface treemacs-extensions
treemacs-mouse-interface treemacs-tags treemacs-persistence
treemacs-filewatch-mode treemacs-follow-mode treemacs-rendering
treemacs-async treemacs-workspaces treemacs-dom treemacs-visuals
treemacs-fringe-indicator treemacs-scope treemacs-faces treemacs-icons
treemacs-themes treemacs-core-utils pfuture inline ht treemacs-logging
treemacs-customization treemacs-macros git-gutter-fringe fringe-helper
git-gutter evil-collection-vc-git vc-git vc-dispatcher
find-file-in-project ido find-lisp jka-compr auto-minor-mode disp-table
whitespace flycheck-cask evil-embrace evil-surround embrace
expand-region subword-mode-expansions text-mode-expansions
the-org-mode-expansions er-basic-expansions expand-region-core
expand-region-custom eros lispyville lispy hydra lv counsel swiper
evil-collection-ivy ivy flx ivy-faces ivy-overlay colir lispy-inline avy
etags fileloop consult-xref consult-flycheck evil-collection-consult
consult-vertico consult magit-bookmark evil-collection-bookmark bookmark
evil-collection-xref xref project evil-collection-edebug edebug
backtrace help-fns radix-tree lispy-tags mode-local highlight-quoted
vi-tilde-fringe highlight-numbers parent-mode display-line-numbers
highlight-indent-guides flyspell-lazy flyspell rainbow-delimiters
outshine outshine-org-cmds outorg hideshow editorconfig-core
editorconfig-core-handle editorconfig-fnmatch cursor-sensor
vertico-repeat projectile ibuf-ext evil-collection-ibuffer ibuffer
ibuffer-loaddefs kind-icon svg-lib svg dom xml corfu blamer docker-tramp
tramp-cache tramp tramp-loaddefs trampver tramp-integration files-x
tramp-compat parse-time ls-lisp ispell doom-themes-ext-treemacs
doom-themes-ext-org solaire-mode face-remap delsel doom-dracula-theme
doom-themes doom-themes-base desktop frameset org-agenda
evil-collection-magit-todos magit-todos pcre2el rxt re-builder hl-todo
async evil-collection-grep grep evil-collection-compile compile
evil-collection-org orgit org-roam-migrate org-roam-mode
org-roam-capture org-roam-node org-roam-db org-roam-utils
org-roam-compat org-roam org-capture emacsql-sqlite emacsql
emacsql-compiler smartparens-org org-yt org-element org-persist xdg
org-id org-refile avl-tree generator org ob ob-tangle ob-ref ob-lob
ob-table ob-exp org-macro org-footnote org-src ob-comint org-pcomplete
org-list org-faces org-entities noutline outline org-version
ob-emacs-lisp ob-core ob-eval org-table oc-basic bibtex iso8601 ol
org-keys oc org-compat org-macs org-loaddefs evil-collection-calendar
cal-menu calendar cal-loaddefs github-review ghub-graphql treepy gsexp
ghub url-http url-gw nsm url-auth gnutls deferred a
evil-collection-magit magit-autoloads magit-submodule magit-obsolete
magit-popup magit-blame magit-stash magit-reflog magit-bisect magit-push
magit-pull magit-fetch magit-clone magit-remote magit-commit
magit-sequence magit-notes magit-worktree magit-tag magit-merge
magit-branch magit-reset magit-files magit-refs magit-status magit
magit-repos magit-apply magit-wip magit-log which-func magit-diff
smerge-mode evil-collection-diff-mode diff-mode magit-core
magit-autorevert autorevert filenotify magit-margin magit-transient
magit-process yasnippet-snippets doom-snippets doom-snippets-lib
yasnippet evil-collection-elisp-mode elisp-mode dtrt-indent
evil-collection-which-key which-key better-jumper company-capf
php-extras company orderless evil-goggles pulse color evil-easymotion
evil-snipe saveplace so-long git-commit with-editor server
evil-collection-log-edit log-edit message rmc puny evil-collection-dired
dired dired-loaddefs rfc822 mml mml-sec evil-collection-epa epa epg
rfc6068 epg-config gnus-util rmail rmail-loaddefs text-property-search
time-date mm-decode mm-bodies mm-encode mailabbrev mail-utils gmm-utils
mailheader pcvs-util add-log magit-mode transient format-spec magit-git
magit-section magit-utils crm gcmh hl-line winner smartparens-config
smartparens-text smartparens undo-tree diff flycheck-clj-kondo
flycheck-package package-lint evil-collection-imenu imenu
evil-collection-finder finder finder-inf lisp-mnt mail-parse rfc2231
rfc2047 rfc2045 mm-util ietf-drums mail-prsvr
evil-collection-package-menu core-packages package browse-url url
url-proxy url-privacy url-expand url-methods url-history url-cookie
url-domsuf url-util mailcap url-handlers url-parse auth-source eieio
password-cache url-vars evil-collection-flycheck flycheck json map
find-func ws-butler editorconfig doom-modeline doom-modeline-segments
doom-modeline-env doom-modeline-core shrink-path f s dash config
nyan-mode minions cap-words superword subword good-scroll
good-scroll-linear good-scroll-bezier key-chord two-column vertico-mouse
evil-collection-vertico evil-collection-custom cus-edit cus-load
evil-collection-comint evil-collection annalist vertico
all-the-icons-completion all-the-icons all-the-icons-faces data-material
data-weathericons data-octicons data-fileicons data-faicons
data-alltheicons marginalia mb-depth savehist recentf tree-widget
wid-edit cua-base html2text let-alist evil evil-integration evil-maps
evil-commands reveal evil-jumps evil-command-window evil-search shell
pcomplete comint ansi-color evil-types evil-macros evil-repeat
evil-states evil-core advice evil-common windmove calc calc-loaddefs
calc-macs thingatpt rect evil-digraphs evil-vars ring derived
use-package-bind-key bind-key init edmacro kmacro my-defs core-editor
core-projects core-ui easy-mmode core-keybinds pp general
use-package-core core-modules compat compat-28.1 compat-27.1 compat-26.1
compat-25.1 compat-24.4 eieio-core eieio-loaddefs tex-site
realgud-recursive-autoloads core comp comp-cstr warnings rx cl-seq
cl-extra help-mode seq byte-opt bytecomp byte-compile cconv core-lib
pcase subr-x cl-macs gv cl-loaddefs cl-lib chemacs iso-transl tooltip
eldoc paren electric uniquify ediff-hook vc-hooks lisp-float-type mwheel
term/pgtk-win pgtk-win term/common-win tool-bar dnd fontset image
regexp-opt fringe tabulated-list replace newcomment text-mode lisp-mode
prog-mode register page tab-bar menu-bar rfn-eshadow isearch easymenu
timer select scroll-bar mouse jit-lock font-lock syntax font-core
term/tty-colors frame minibuffer cl-generic cham georgian utf-8-lang
misc-lang vietnamese tibetan thai tai-viet lao korean japanese eucjp-ms
cp51932 hebrew greek romanian slovak czech european ethiopic indian
cyrillic chinese composite emoji-zwj charscript charprop case-table
epa-hook jka-cmpr-hook help simple abbrev obarray cl-preloaded nadvice
button loaddefs faces cus-face macroexp files window text-properties
overlay sha1 md5 base64 format env code-pages mule custom widget
hashtable-print-readable backquote threads xwidget-internal dbusbind
inotify dynamic-setting font-render-setting cairo move-toolbar gtk
x-toolkit pgtk lcms2 multi-tty make-network-process native-compile
emacs)

Memory information:
((conses 16 1424635 401806)
(symbols 48 94678 2)
(strings 32 408248 17258)
(string-bytes 1 22699000)
(vectors 16 153337)
(vector-slots 8 3711199 404354)
(floats 8 2862 1176)
(intervals 56 16592 2675)
(buffers 992 57))

-- 
Daanturo.





Acknowledgement sent to daanturo <daanturo@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#52243; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Fri, 3 Dec 2021 17:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.